{
  "id": 4750299,
  "name": "Robert Byers v. William Bower",
  "name_abbreviation": "Byers v. Bower",
  "decision_date": "1880-04-02",
  "docket_number": "",
  "first_page": "48",
  "last_page": "49",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 48"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 747,
    "ocr_confidence": 0.525,
    "sha256": "d8d8f5283e90599a9bac99d604fb4dfc3b88a0daf3ca43238cb7ed91d5ef5c99",
    "simhash": "1:4e5ac93f485d3c94",
    "word_count": 127
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Byers v. William Bower."
    ],
    "opinions": [
      {
        "text": "Wall, J.\nThis case is similar to the preceding, Byers v. Alcorn, in its main features. The objection in that case, that the name and address of the payee of the note was not correctly1 shown in the list presented at the creditors3 meeting, does not obtain in this case, otherwise the opinion in that case is applicable. The judgment is reversed and cause remanded.\nBeversed and remanded.",
        "type": "majority",
        "author": "Wall, J."
      }
    ],
    "attorneys": [
      "Messrs. Bell & Green and Mr. B. S. Canby, for plaintiff in error.",
      "Messrs. Wilson & Hutchinson, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Robert Byers v. William Bower.\nStatement. \u2014 This case is similar to the preceding, and is reversed for the same reasons.\nError to the Circuit Court of Richland county; the Hon. James C. Allen, Judge, presiding.\nOpinion filed April 2, 1880.\nMessrs. Bell & Green and Mr. B. S. Canby, for plaintiff in error.\nMessrs. Wilson & Hutchinson, for defendant in error."
  },
  "file_name": "0048-01",
  "first_page_order": 46,
  "last_page_order": 47
}
